/* @override 
	http://nortonsound.wpengine.com/wp-content/themes/core/core.css?ver=4.8.1
	http://nortonsound.wpengine.com/wp-content/themes/core/core.css?ver=4.8.2
	https://www.nortonsoundhealth.org/wp-content/themes/core/core.css?ver=4.8.2
	https://www.nortonsoundhealth.org/wp-content/themes/core/core.css?* */
	
/* Typography  */

body { font-family: 'Montserrat', sans-serif;  color: #222222; background: #666666; }

a, .entry-content a, .entry-title a:hover{ color: #087cab; text-decoration: none; }

a:hover { color: #fdb714; }

button, input[type="button"], input[type="reset"], input[type="submit"], a.button { background-color: #087cab; color: #ffffff; text-transform: uppercase; padding: 16px 24px; font-size: 18px; } 

button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover{ background-color: #fdb714; }

.more-link::after, .more-from-category a::after, .tribe-events-widget-link a::after{ content: '>';  margin-left: 6px; }

strong{ font-weight: 400;}

hr{ border: none; border-top: 1px solid #e3e3e3; clear: both; margin: 24px 0; }

h2, h3, h4, h5, h6{ margin-bottom: 24px; font-weight: 500; font-family: 'EB Garamond', serif; }

.home .content .entry-header{ text-align: center; background: none; }

.entry-title-wrap{ float: left; margin-left: 48px; margin-top: 72px;  width: 360px; z-index: 1; color: #fff; font-size: 22px;}

.single .entry-title-wrap{ margin-top: 48px; }

.content .entry-header, .archive-description{ overflow: hidden; margin-bottom: 60px; background: url('images/entry-header-bg.jpg') no-repeat top right;  padding: 0; position: relative;  }

h1.entry-title, h1.archive-title, h1.tribe-events-single-event-title{ font-family: 'EB Garamond', serif; font-size: 48px !important; margin: 0; font-weight: 500; text-transform: uppercase;  text-shadow: 2px 1px 1px rgba(0,0,0,0.2);   }

h1.tribe-events-single-event-title{ text-transform: none; text-shadow: none; font-size: 40px !important; }

.single h1.entry-title{ font-size: 42px;}

.home h1.entry-title{ font-size: 36px;  display: inline-block; position: relative; text-shadow: none; border: none; }

.entry-title-wrap h2{ font-size: 23px; font-family: 'Montserrat', sans-serif; line-height: 1.8; margin: 24px 0 0; padding-top: 24px; border-top: 1px solid rgba(255,255,255,0.4);  	}

.entry-title-wrap p { margin: 18px 0 0; padding-top: 18px; border-top: 1px solid rgba(255,255,255,0.4);   }

.entry-title-wrap a { color: #fff; border-bottom: 2px dotted rgba(255,255,255,0.3); }

.entry-title-wrap a:hover { color: #fdb714;}

.search .entry-title-wrap h2{ font-style: italic;}

.search .entry-title-wrap h2 span{ font-style: normal;}

.home .entry-header h1.entry-title::before, .home .entry-header h1.entry-title::after{ background: #e3e3e3; content: " "; display: inline-block; height: 1px; position: absolute; width: 600px; top: 0px; }

.home .entry-header h1.entry-title::before{ margin: 22px 28px 0 0; right: 100%;    }

.home .entry-header h1.entry-title::after{ margin: 22px 0 0 28px; left: 100%; }

.archive .post .entry-header, .page-template-page_blog-php .entry-header, .search .entry-header{ margin: 0 0 12px; text-align: left;  }

.page-template-page_blog-php .post .entry-header, .archive .post .entry-header, .search .entry-header{ max-width: 1200px; margin: 0 auto; background: none; position: inherit;}

.archive .post h1.entry-title, .page-template-page_blog-php .post h1.entry-title, .search h1.entry-title{ font-size: 32px; text-transform: none; margin-bottom: 12px; display: block; text-shadow: none; }

.clear{ clear: both;}

:focus { outline: none; }
	

/* Column Classes */

.one-fourth, .one-half, .one-third, .two-thirds { float: left; margin-left: 2.564102564102564%; }

.one-half {	width: 48.717948717948715%;}

.one-third { width: 31.623931623931625%; }

.two-thirds { width: 65.81196581196582%; }

.one-fourth { width: 23.076923076923077%; }

.first { clear: both; margin-left: 0; }


/* Objects */

iframe{ width: 100%;  border: 1px solid #e3e3e3;  margin: 24px 0; }

.content img{ border: 4px solid #58a7c6; }

.content img.noborder{ border: none; }

.content a:hover img{ border-color: #fdb714;  }

.grid .pic a{ color: #222;}

.grid .pic a:hover{ color: #fdb714;}

.grid .pic{ float: left; max-width: 370px;  margin-right: 45px; margin-bottom: 45px; text-align: center; line-height: 1.2; }

.home .grid .pic{ max-width: 240px;  margin-right: 30px; margin-bottom: 30px; }

.grid .pic img{  margin: 0 auto 12px; display: block; }

.grid .pic:nth-child(3n){ margin-right: 0;}

.image-header img{ display: block; float: left; margin: 0 !important; border: none; max-width: 62%;   }

.pdfemb-viewer{ border-color: #e3e3e3 !important;}

form.post-password-form input[type="password"]{ max-width: 60%; margin-right: 24px; }

.image-header #map {display: block; float: left; margin: 0; border: none; width: 62%;  }

#map .map-content { font-size: 20px; }

#map .map-content h2{ font-weight: bold; margin-bottom: 12px; }

#map .map-content p { margin-bottom: 12px; }

#map .map-content .more-from-category { margin-bottom: 0; font-size: 18px; font-weight: 400; text-transform: uppercase	;}

/* One Call Now */
#one-call { background: url('https://secure.onecallnow.com/Access/Images/one-call-now-banner-bg-blue.gif') no-repeat; width: 500px; height: 120px; padding: 6px; position: relative; margin: 0 auto; }

#one-call img { border: none; }

#one-call iframe { border: none; margin: 0 0 0 24px; max-width: 300px;  }

#one-call a.ocnAnchor { clear: both; display: block; color: #fff; font-family: 'Arial', sans-serif; font-size: 14px; text-align: right; position: absolute; width: 100%; bottom: 2px; right: 12px; }

#one-call a.ocnAnchor:hover { color: #fcce63;}

/** Tribe Events **/
h2.tribe-events-page-title, #tribe-events-header{ display: none;}

.tribe-events-list-separator-month{ margin: 0 0 30px; font-size: 24px; padding: 12px 24px; font-weight: 400; }

.tribe-events-list .tribe-events-list-event-title{ display: block; margin-bottom: 12px;}

.tribe-events-list .type-tribe_events{ padding: 0 18px 30px !important; margin-bottom: 30px; }

.tribe-events-list .tribe-event-schedule-details{ font-weight: 300;  font-size: 18px; }

.tribe-events-list .tribe-events-venue-details, .tribe-events-list .tribe-events-content{ font-weight: 300; font-size: 18px; line-height: 1.4;}

.tribe-events-list .tribe-events-read-more{ display: none;}

.tribe-events-schedule h2{ font-family: 'Montserrat', sans-serif; font-weight: 300; font-size: 20px; }

.tribe-events-content{ font-weight: 300;}

.tribe-events-single-section{ font-size: 18px !important;}

.tribe-events-single-section h3{ font-family: 'Montserrat', sans-serif; font-weight: 400 !important; font-size: 24px !important; margin-bottom: 18px !important; }

.tribe-events-venue-map{ padding: 0 !important; margin: 0 auto !important; }

.calendar-title { margin: 0 0 30px; font-size: 24px; padding: 18px 24px; font-weight: 400; font-family: "Montserrat",sans-serif; font-weight: 300; text-transform: uppercase; background: #eee;}

ul.ecs-event-list { margin: 0 0 24px 24px;}

ul.ecs-event-list li { list-style: none; margin-bottom: 24px; font-size: 18px; border-bottom: 1px solid #e3e3e3; padding-bottom: 24px; }

ul.ecs-event-list li h4.entry-title { margin-bottom: 12px; font-size: 30px;}

ul.ecs-event-list li h4.entry-title a:hover { color: #fdb714; }

ul.ecs-event-list li p.ecs-excerpt { margin: 0 0 12px; }



/* Structure and Layout */

.site-container{ background: url('images/bg.jpg') no-repeat #7e96a1; background-size: 100% auto; }

.site-inner, #tribe-events-pg-template { max-width: 1500px; background: #fff; margin: 0 auto; padding: 0 0 46px; }

.home .site-inner{ padding: 30px 0 16px;}

.home .content-sidebar-wrap, #tribe-events-content{ max-width: 1200px; margin: 0 auto !important;}

.category-archives {
	float: left;
	max-width: 60%;
}

.category-sidebar {
	float: right;
	max-width: 36%;
}

.category-sidebar.sidebar .widget {
	padding: 24px;
}

.category-sidebar.sidebar .widget,
.category-sidebar.sidebar .widget a {
	color: #fff;
}

.category-sidebar.sidebar .widget a:hover { color: #fdb714; }


.category-sidebar .widgettitle {
	font-family: Verdana,Arial,sans-serif;
	text-transform: uppercase;
	font-size: 28px;
}

.category-sidebar.sidebar ul li {
	font-size: 18px;
	border-bottom: 1px solid rgba(255,255,255,0.4);
	line-height: 1.2;
}

.category-sidebar.sidebar ul li:first-child {
	border-top: 1px solid rgba(255,255,255,0.4);
	padding-top: 10px;
}


/* Site Header */
.site-header{ min-height: 0; border: none; background: #087cab; color: #fff; }

.site-header .wrap{ padding: 24px 0;}


/* Site Header Title Area */

.site-header .title-area{ padding: 0 60px 0 0; border-right: 1px solid rgba(255,255,255,0.2); float: left; width: 552px;}

.site-header .title-area a{ background-size: 100% auto; min-height: 116px; }

/* Site Header Widget Area */
.site-header .widget-area{ font-size: 20px; max-width: 640px; position: relative; }

.site-header .widget-area li{ display: inline-block; margin-left: 36px;}

.site-header .widget-area a{ color: #fcce63; }

.site-header .widget-area a:hover{ color: #fff; }

.site-header .widget-area .menu{ font-size: 16px; margin-bottom: 24px; }

.site-header .widget-area .menu a{ color: #fff; padding: 0; }

.site-header .widget-area .menu a:hover, .site-header .widget-area .menu .current-menu-item a{ text-decoration: none; color: #fcce63;  }

.site-header .widget-area .menu .search-toggle{ margin-left: 18px;}

.site-header .widget-area .menu .search-toggle span{ display: block; text-indent: -9999px; width: 0; height: 0;}

.site-header .widget-area .menu .search-toggle a{ padding: 0; color: rgba(255,255,255,0.4); cursor: pointer; }

.site-header .widget-area .menu .search-toggle a:hover, .site-header .widget-area .menu .search-toggle.activated a{ color: #fff;}

.site-header .widget-area .menu .search-toggle a::after{ content: "\f179"; font-family: "dashicons"; font-size: 30px; position: relative; top: 6px; border-left: 1px solid rgba(255,255,255,0.2); padding-left: 18px; 	}

.site-header .widget-area .search-form{ position: absolute; width: 400px; right: -18px;   margin: -2px 0 0 0; padding: 12px; background: #eff2f3; overflow: visible;  }

.site-header .widget-area .search-form::before{ content: "\f142"; font-family: "dashicons"; font-size: 40px; position: absolute; right: 12px; top: -38px; color: #eff2f3; }

.site-header .widget-area .search-form input[type="search"]{ font-size: 16px; padding: 8px 16px;}

/*Primary Navigation */

.nav-primary { background: #eff2f3; border: none; box-shadow: 0px 3px 5px rgba(0,0,0,0.4);  position: relative; z-index: 1; }

.home .nav-primary { box-shadow: none; }

.nav-primary .wrap{ padding: 0;   border-left: 1px solid #ddd; }

.genesis-nav-menu{ font-size: 19px;  text-transform: uppercase; font-weight: 300;  }

button.sub-menu-toggle, button.menu-toggle, .nav-primary .genesis-nav-menu li.mobile { display: none; visibility: hidden; }

.nav-primary .genesis-nav-menu li{ display: block; float: left; }

.nav-primary .genesis-nav-menu a { background: #fff; color: #222222;  padding: 24px 32px; margin: 0; border-right: 1px solid #ddd;  }

.nav-primary .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu a:focus, .nav-primary .genesis-nav-menu .sfHover a{ background: #1282af; color: #fff; text-decoration: none;  }

 .nav-primary .genesis-nav-menu .current-menu-item > a, .nav-primary  .genesis-nav-menu .current-menu-ancestor > a{ background: #fdb714; color: #fff; text-decoration: none;  }


/* Submenus */

.nav-primary .genesis-nav-menu .sub-menu{ border: none; }

.nav-primary .genesis-nav-menu .sub-menu a{ background: #1282af; border-width: 0 0 1px; border-color: rgba(255,255,255,0.4); text-transform: none; color: #ffffff; font-size: 18px; padding-right: 18px; width: 358px;  }

.nav-primary .genesis-nav-menu .sub-menu a:hover, .nav-primary .genesis-nav-menu .sub-menu a:focus, .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a, .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover, .nav-primary .genesis-nav-menu .sub-menu .current-menu-ancestor > a{ color: #ffffff; background: #fdb714; text-decoration: none; }


/* Home Page */

.home .entry{ font-size: 20px; margin-bottom: 40px !important; }

.before-content-home{ max-width: 1500px; margin: 0 auto; position: relative; z-index: 0; }

.before-content-home .widget:first-child{ position: absolute; top: 50%; margin-top: -190px; right: 12%;  max-width: 320px; z-index: 1; color: #fff; font-size: 22px; }

.before-content-home .widgettitle{ font-family: 'EB Garamond', serif; font-size: 48px; font-weight: bold; color: #fff; text-transform: uppercase; text-shadow: 2px 1px 1px rgba(0,0,0,0.2); margin: 0 0 12px; }

.before-content-home p{ margin: 0 0 18px;}

.before-content-home .widget:first-child a{ display: block; color: #fff; text-transform: uppercase; font-size: 20px; background: #fdb714; border: 1px solid transparent; padding: 12px; text-align: center; max-width: 90%; }

.before-content-home .widget:first-child a::after{ content: ' '; width: 21px; height: 21px; background: url('images/arrow.png'); display: inline-block; margin-left: 12px; position: relative; top: 3px;}

.before-content-home .widget:first-child a:hover{ background: none; border-color: rgba(255,255,255,0.4);}

.before-content-home .soliloquy-wrapper{ background: url('images/bg-slideshow.jpg') no-repeat center bottom; background-size: 100% auto;}

.before-content-home .soliloquy-controls-direction a span{ text-indent: -9999px; display: block;}

.before-content-home .soliloquy-controls-direction a{ background: url('images/slideshow-arrows.png'); width: 67px; height: 73px; margin-top: -46px; }

.before-content-home .soliloquy-controls-direction a.soliloquy-next{ right: 0;}

.before-content-home .soliloquy-controls-direction a.soliloquy-prev{ left: 0; background-position: 0 73px;}

.before-content-home .soliloquy-controls-direction a:hover{ background-color: #0d7ead; opacity: 0.6;}

.vision-statements-home{ background: #ecf0f2; border-top: 1px solid #e3e3e3; max-width: 1500px; margin: 0 auto; padding: 40px 0 16px; text-align: center; font-family: 'EB Garamond', serif;   text-transform: uppercase; }

.vision-statements-home .post.entry{ max-width: 90%; margin: 0 auto !important; font-size: 29px; }

/* Entries */

.archive .post.entry, .page-template-page_blog-php .post.entry, .search .entry{ margin-bottom: 36px !important; padding-bottom: 0; font-weight: 300; }

.entry-content, .search .entry{ max-width: 1200px; margin: 0 auto;  }

.archive .post .entry-content, .page-template-page_blog-php .post .entry-content, .search .entry-content{ padding-bottom: 6px;  border-bottom: 1px solid #e3e3e3; }

 .page .entry, .single .entry{ margin-bottom: 0 !important; font-weight: 300; font-size: 20px; }

.entry-header .entry-meta, .entry-footer .entry-meta { text-transform: uppercase; font-size: 17px; margin-bottom: 12px; color: 
	rgba(0,0,0,0.6); }
	
.entry-title-wrap .entry-meta{ color: #fff; font-size: 23px; }

.single .entry-header .entry-meta{ margin: 12px 0 0; }

.archive-pagination{ max-width: 1200px; margin: 0 auto; }

/* Sidebar */

#sidebar-tabs {
	border: none;
	padding: 0;
}

#sidebar-tabs .ui-tabs-nav {
	padding: 0;
	background: none;
	border: none;
}

#sidebar-tabs .ui-tabs-nav li{ display: block; float: left; width: 50%; margin: 0; text-transform: uppercase; background: #58a7c6; color: #fff; padding: 24px; text-align: center;  font-size: 20px; border-radius: 0; border: none; }

#sidebar-tabs .ui-tabs-nav li a{ color: #fff; padding: 0; display: block; float: none;}

#sidebar-tabs .ui-tabs-nav li a:hover{ color: #fdb714; }

#sidebar-tabs  .ui-tabs-nav li.ui-state-active{ background: #0b7eac;}

#sidebar-tabs .ui-tabs-panel {
	padding: 0;
}

#sidebar-tabs .ui-tabs-panel li.tribe-events-list-widget-events {
	list-style: none;
}

.sidebar .widget{ background: #0b7eac; padding: 36px 24px; color: #6dcef4; font-size: 15px; margin: 0; clear: both; }

.sidebar .post, .sidebar .tribe-events-list-widget-events{ border-top: 1px solid rgba(255,255,255,0.2); padding: 18px 0 0; margin: 18px 0 0 !important;  }

.sidebar .post:first-child, .sidebar .tribe-events-list-widget-events:first-child{ border: none; padding: 0; margin: 0 !important;}

.sidebar .entry-header{ background: none !important;}

.sidebar .entry-title, .sidebar .tribe-event-title{ margin-bottom: 6px; font-family: 'Montserrat', sans-serif;  }

.sidebar .entry-title a, .sidebar .tribe-event-title a { color: #fff; font-size: 20px;}

.sidebar .entry-meta, .sidebar .tribe-event-duration{ text-transform: none; color: #fff; font-size: 17px; font-weight: 300; }

.sidebar .more-from-category, .sidebar .tribe-events-widget-link{ text-align: right; margin-top: 24px; }

.sidebar .more-from-category a, .sidebar .tribe-events-widget-link a{ color: #fff; text-transform: uppercase; font-size: 16px; }

.sidebar a:hover{  color: #fdb714;}

.sidebar .widget ol > li{ text-indent: 0;}



/* Error Page */
.error404 .content .search-form{ margin-bottom: 40px; width: 100%; }

.error404 .content .search-form input[type=search]{ max-width: 83%; }

.error404 .content .search-form input[type=submit]{ float: right; }

/* Pagination */

.archive-pagination ul { margin: 0;}

.archive-pagination li {display: block; float: left; }

.archive-pagination li a { background-color: #087cab;  color: #ffffff; padding: 8px 12px; margin-right: 6px; font-size: 17px;  }

.archive-pagination li a:hover, .archive-pagination li.active a { background-color: #fdb714; text-decoration: none; color: #ffffff;}

.entry-pagination a { border-bottom: none; }



/* Footer Widgets */

.footer-widgets { background: url('images/bg-footer-widgets.jpg') bottom center no-repeat #0f7fac; max-width: 1500px; margin: 0 auto; color: #ffffff; font-size: 17px; font-weight: 300; }

.footer-widgets .wrap{ padding: 40px 0 76px;}

.footer-widgets-1{ float: none; max-width: 940px; margin: 0 auto; font-size: 22px; }

.footer-widgets img{ border: 6px solid #fff;}

.footer-widgets .soliloquy{ float: left; margin-right: 40px;}

.footer-widgets .soliloquy .soliloquy-pager{ bottom: -32px;}

.footer-widgets .soliloquy .soliloquy-pager .soliloquy-pager-link{ background: rgba(255,255,255,0.4); border-radius: 24px; width: 12px; height: 12px;  }

.footer-widgets .soliloquy .soliloquy-pager .soliloquy-pager-link.active, .footer-widgets .soliloquy .soliloquy-pager .soliloquy-pager-link:hover{ background: #fff;}

.footer-widgets h2{ font-family: 'EB Garamond', serif; font-size: 33px;  text-transform: uppercase; margin-top: 18px; }

.footer-widgets a{ color: #fff;}

.footer-widgets a:hover{ color: #fdb714;}

.footer-widgets ul{ float: left;}

.footer-widgets li{ margin-bottom: 6px; padding-left: 36px; background: url('images/arrow.png') no-repeat center left;}

/* Site Footer */

.site-footer { background: #fff; max-width: 1500px; margin: 0 auto; color: #6d6e71; border: none; padding: 0; line-height: 1.4; font-size: 16px;  }

.site-footer .wrap{ padding: 40px 0;}

.site-footer a { color: #6d6e71;  }

.site-footer a:hover { color: #087cab; }

.creds{ float: right;}

.creds img{ opacity: 0.6; position: relative; top: 4px; }

.gototop{ float: left; }

.gototop a{ display: inline-block; background: #d9d9d9; width: 60px; height: 60px; color: #fff;  }

.gototop a span{ text-indent: -9999px; display: inline-block;}

.gototop a:hover{ background-color: #0d7ead; opacity: 0.6; color: #fff; }

.gototop a:before{  content: "\f343"; font-family: "dashicons"; font-size: 30px; position: relative; top: 10px; left: 15px;  }

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1439px) { 
		
	.before-content-home .widget:first-child{ right: 8%;   }
	
	.entry-title-wrap{  margin-top: 48px; }
	
	.single .entry-title-wrap{ margin-top: 30px; }
	
	.single .entry-title-wrap h1.entry-title{ font-size: 40px;}
	
	.entry-title-wrap p { margin: 18px 0 0; padding-top: 18px; font-size: 21px;  }
	
	.image-header #map { height: 350px !important; }
	
	h1.entry-title, h1.archive-title, h1.tribe-events-single-event-title{ font-size: 41px !important;  }
	
}

@media only screen and (max-width: 1219px) { 
	
	/** Structure */
	
	.home .content-sidebar-wrap, .page-template-page_blog-php .post .entry-header, .entry-content, .wrap, .archive-pagination, #tribe-events-content, .page-template-page_blog-php .post .entry-header, .archive .post .entry-header, .search .entry-header { max-width: 1024px;}
	
	.content-sidebar .content{ width: 664px;}
	
	.content-sidebar .sidebar{ width: 320px;}
	
	/* Site Header  */
	
	.site-header .title-area{ padding: 0 40px 0 0; width: 452px;}
	
	.site-header .title-area a{  min-height: 98px; }
		
	.site-header .widget-area{  max-width: 560px; }	 	
	
	/* Primary Navigation */
	.nav-primary .genesis-nav-menu a { padding: 18px 22px; font-size: 18px;  }
		
	
	/* Home */
	.before-content-home .widget:first-child{ margin-top: -150px; right: 6%;  max-width: 300px; font-size: 21px; }
	
	.before-content-home .widgettitle{ font-size: 42px;  }
	
	.before-content-home p{ margin: 0 0 18px;}
	
	.before-content-home .widget:first-child a{ font-size: 19px;  }
	
	.vision-statements-home .post.entry{ max-width: 100%;}
	
	/** Entry **/
	.entry-title-wrap, .single .entry-title-wrap{ margin-left: 24px; margin-top: 24px;  }
	
	.entry-title-wrap h2{ margin-top: 18px; padding-top: 18px; line-height: 1.4; }
	
	.entry-title-wrap p { margin: 12px 0 0; padding-top: 12px; font-size: 20px;  }
	
	.image-header #map { height: 320px !important; }
	
	h1.entry-title, h1.archive-title, h1.tribe-events-single-event-title{ font-size: 39px !important;  }
	
	/* Objects */

	.grid .pic{ max-width: 320px; margin-right: 30px; margin-bottom: 30px;  }
	
	.home .grid .pic { max-width: 204px; margin-right: 24px; margin-bottom: 24px; font-size: 17px;}
	
	.home .grid .pic:nth-child(3n){ margin-right: 0;}
	
}
 
 @media only screen and (min-width: 1044px) {
 
 	.nav-primary .menu {
 		display: block !important;
 	}
 }
 
 @media only screen and (max-width: 1043px) {
 
 	/** Structure */
  	
 	.home .content-sidebar-wrap, .page-template-page_blog-php .post .entry-header, .entry-content, .wrap, .archive-pagination, .footer-widgets-1, #tribe-events-content, .page-template-page_blog-php .post .entry-header, .archive .post .entry-header, .search .entry-header { max-width: 768px;}
 	
 	.content-sidebar .content, .content-sidebar .sidebar, .footer-widgets-1, 	.footer-widgets-2, 	.footer-widgets-3, 	.footer-widgets-4, .one-fourth, .one-half, .one-third, .two-thirds { width: 100%; float: none; }
 	
 	.content-sidebar .content{ margin-bottom: 26px;}
 	
 	.one-fourth, .one-half, .one-third, .two-thirds { margin: 0 auto; }
 	
 	/* Site Header  */
 	
 	.site-header .wrap{ padding: 5%; }
 	
 	.site-header .title-area{ padding: 0; border: none; float: none; margin: 0 auto 24px; overflow: hidden;  }
 	
 	.site-header .title-area a{  min-height: 108px; }
 		
 	.site-header .widget-area{  max-width: 100%; float: none; text-align: center;  }
 	
 	.site-header .widget-area .search-form{ position: inherit; float: none; width: 600px; max-width: 100%; right: auto;   margin: 0 auto 18px; }
 	
 	.site-header .widget-area .search-form::before{ content: ""; right: auto; top: auto; }
 	
 	/** Menu Buttons */
 	 	
 	button.menu-toggle { text-align: center;  display: block; width: 100%; margin: 0 auto; overflow: hidden; visibility: visible; color: #222; font-size: 20px; background: #eff2f3; font-weight: 300; cursor: pointer;  }
 	 	 		
 	button.menu-toggle::after { font-family: "dashicons"; content: "\f333"; margin-left: 10px; position: relative; top: 2px; transform: rotate(0deg);  -webkit-transition: transform 0.25s ease-in-out 0s; -moz-transition: transform 0.25s ease-in-out 0s; -ms-transition: transform 0.25s ease-in-out 0s; -o-transition: transform 0.25s ease-in-out 0s; transition: transform 0.25s ease-in-out 0s; display: inline-block;   }
 	 	 
 	button.menu-toggle.activated::after {  transform: rotate(180deg); }
 	 	
 	button.menu-toggle:hover, button.menu-toggle.activated{  }
 	 	 	
 	button.sub-menu-toggle { position: absolute; right: 0; top: 0; display: block; margin: 0 auto; overflow: hidden; visibility: visible; color: #222; font-size: 20px; font-weight: 300; background: none;  padding: 18px 18px 15px; cursor: pointer;  }
 	 	 		
 	button.sub-menu-toggle span{  text-indent: -9999px; display: inline-block;}
 	 	
 	button.sub-menu-toggle:before { content: "\f347"; font-family: "dashicons"; position: relative; font-size: 20px; transform: rotate(0deg); -webkit-transition: transform 0.25s ease-in-out 0s; -moz-transition:    transform 0.25s ease-in-out 0s; -ms-transition: transform 0.25s ease-in-out 0s; -o-transition: transform 0.25s ease-in-out 0s; transition: transform 0.25s ease-in-out 0s; display: block; }
 	 						
 	 button.sub-menu-toggle.activated:before {  transform: rotate(180deg); }
 	 	 	
 	 	
 	 /** Main Menu */
 	  	
 	 .nav-primary .wrap{ padding: 0; border: none; max-width: 100%;  }
 	 
 	 .nav-primary .menu{ display: none; border-top: 1px solid rgba(0,0,0,0.2); }
 	 	 	 	 	  	 	
 	 .nav-primary .genesis-nav-menu li{ display: block; float: none; overflow: hidden; }
 	 	
 	 .nav-primary .genesis-nav-menu li, .nav-primary .genesis-nav-menu li a{ width: auto; position: relative; display: block; }
 	 	
 	 .nav-primary .genesis-nav-menu li a{ margin: 0; border-bottom: 1px solid rgba(0,0,0,0.2); border-right: none; padding: 18px;  }
 	  	 		
 	 .nav-primary .genesis-nav-menu li ul{ position: static; width: 100%; clear: both; display: none; opacity: 1; }
 	 	
 	 .nav-primary .genesis-nav-menu .menu-item:hover { position: relative;}
 	 	 
 	 .nav-primary .genesis-nav-menu .sub-menu{ margin: 0; position: relative; left: auto; opacity: 1.0; width: auto; }
 	
 	 .nav-primary .genesis-nav-menu .sub-menu a {  font-size: 17px; width: auto; padding-left: 36px; }
 	 
 	 /* Home */
 	 .before-content-home .widget:first-child{ position: inherit; top: auto; margin-top: 0; right: auto;  max-width: 100%;  color: #fff; font-size: 22px; padding: 40px; background: url('images/bg-slideshow-mobile.jpg') no-repeat bottom center; }
 	 
 	 .before-content-home .widgettitle{ font-size: 48px;  }
 	  	 
 	 .before-content-home .widget:first-child a{ font-size: 20px;  max-width: 400px; }
 	  	  	 
 	 .before-content-home .soliloquy{ display: none; }
 	 
 	 /** Entry **/
 	 .entry-header{ background: #fff !important;}
 	 
 	 .entry-header .image-header img, .archive-description .image-header img{ max-width: 100%; width: 100%; margin: 0 auto;}
 	 
 	 .entry-title-wrap, .single .entry-title-wrap{ margin: 0;  width: 100%;  text-align: center; padding: 5%; background: url('images/entry-header-bg.jpg') no-repeat top right; }
 	 
 	 .entry-title-wrap h2{ margin-top: 12px; padding-top: 12px; line-height: 1.4; }
 	 
 	 .entry-title-wrap p { margin: 18px 0 0; padding-top: 18px; font-size: 22px;  }
 	 
 	 .image-header #map {  width: 100% ; }
 	 	 	
 	/* Objects */
 	
 	.grid .pic{  max-width: 236px; margin-right: 30px; margin-bottom: 30px; font-size: 18px; }
 	
 	.home .grid .pic {  max-width: 236px;  margin-right: 30px; margin-bottom: 30px; }
	 	
	 	/** Footer */
 	 	 	
 	.footer-widgets h2{  margin-top: 0; }
 	
 	.creds, .gototop{float: none; text-align: center; margin-bottom: 24px; }
 	
 	.gototop a:before{  left: 0px;  }
 	
 }
 

 
 
 @media only screen and (max-width: 787px) {
 
 	/** Structure */
 	
 	.site-inner{ padding: 0; }
 	
 	.home .content-sidebar-wrap, .page-template-page_blog-php .post .entry-header, .entry-content, .wrap, .archive-pagination, .footer-widgets-1, #tribe-events-content, .page-template-page_blog-php .post .entry-header, .archive .post .entry-header, .search .entry-header { max-width: 100%; padding: 0 5%;}
 	
 	.page .entry-content, .single-village .entry-content, .post .entry-content, .footer-widgets .wrap, .site-footer .wrap{ margin: 0; padding: 5%;}
 	 	
 	.alignleft, .alignright, .aligncenter, .alignnone{ margin: 0 0 24px !important; float: none !important; display: block; }
 	
 	
 	.category-archives,
 	.category-sidebar {
		float: none;
		max-width: 100%;
 	}
 	
 	.category-sidebar {
 		margin-bottom: 40px;
 	}
 	
 	
 	/* Objects */
 	
 	.grid { max-width: 502px; margin: 0 auto; }
 	
 	 .grid .pic, .grid .pic:nth-child(3n) {   margin-right: 30px; margin-bottom: 30px; }
 	
 	.grid .pic:nth-child(2n) { margin-right: 0;}
 	
 	
 	.home .grid { max-width: 472px; margin: 0 auto;}
 	
 	.home .grid .pic, .home .grid .pic:nth-child(3n) {  max-width: 220px;  margin-right: 30px; margin-bottom: 30px; }
 	 
 	.home .grid .pic:nth-child(2n) { margin-right: 0;}
 	
 	form.post-password-form input[type="password"]{ max-width: 100%; margin-right: 0; margin-bottom: 24px; }
 	
 	/** Home Page */ 

 	.vision-statements-home{ padding: 5%; }
 	
 	.vision-statements-home p{ margin: 0;}
 	
 	/** Entry **/
 	 .content .entry-header, .archive-description{ margin-bottom: 0; }
 	 
 	 .entry{ margin-bottom: 0;}
 	 
 	 .archive .post .entry-content, .page-template-page_blog-php .post .entry-content, .search .entry-content{ padding: 0 5%; }
 	
 	 .archive .post.entry, .page-template-page_blog-php .post.entry, .search .entry{ padding: 5% 0 0; margin: 0 !important; }

 	/* Error Page */ 	
 	.error404 .content .search-form input[type=search]{ max-width: 70%; }
 	 
 	/* Sidebar */
 	.sidebar .widget{ padding: 5%; }
 		
 	/** Footer */
 		
 	.footer-widgets .wrap{ padding: 30px 0; max-width: 490px; margin: 0 auto; }
 	
 	.footer-widgets-1 {  padding: 5%;}
 		 	
 	.footer-widgets .soliloquy{ float: none; margin: 0 auto 40px; margin-bottom: 60px; }
 		
 	
 }
 
 
 
 @media only screen and (max-width: 580px) {
 
 	/** Header **/ 	
 	.site-header .title-area{ max-width: 100%; margin: 0;  }
 	
 	.site-header .widget-area li{ display: block; margin: 0 auto;}
 	
 	.site-header .widget-area .menu{ display: none; }
 	
 	/** Navigation **/
 	.nav-primary .genesis-nav-menu li.mobile{ display: block; visibility: visible;}
 	
 	/* Objects */

 	.grid{ max-width: 100%; margin: 0 auto; text-align: center; }	
 		
 	.grid .pic, .home .grid .pic{ max-width: none; margin: 0 auto 30px !important; float: none; display: block; }
 	
 	/* One Call */
 	
 	#one-call { background: none;  width: 100%; height: auto; padding: 12px 0 0; position: static; border: 2px solid #222; }
 	
 	#one-call img { border: none; display: block; margin: 0 auto; }
 	
 	#one-call iframe { border: none; margin: 0; max-width: 100%;  }
 	
 	#one-call a.ocnAnchor { text-align: center; position: static; width: 100%; bottom: auto; right: auto; background: #1994a4; padding: 12px;  }
 	
 	/** Footer **/
 	
 	.footer-widgets .wrap{ max-width: 100%; }
 	
 }

